Package org.iirds.rdf

# Class IirdsConstants

java.lang.Object
org.iirds.rdf.IirdsConstants

public final class IirdsConstants extends Object
iiRDS constants covering IRIs, namespaces. properties and resources

Author:
  Martin Kreutzer, Empolis Information Management GmbH

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ATTRIBUTE_IIRDSPROPERTY_URI`
  `static final String`
  `CLASSIFICATIONDOMAIN_CLASS_URI`
  `static final String`
  `CLASSIFICATIONIDENTIFIER_PROPERTY_URI`
  `static final String`
  `CLASSIFICATIONTYPE_CLASS_URI`
  `static final String`
  `CLASSIFICATIONVERSION_PROPERTY_URI`
  `static final String`
  `COLLECTION_CLASS_URI`
  `static final String`
  `COMFORMS_TO_PROPERTY_URI`
  `static final String`
  `COMPONENT_CLASS_URI`
  `static final String`
  `CONFORMITY_CLASS_URI`
  `static final String`
  `CONSUMABLESUPPLY_CLASS_URI`
  `static final String`
  `CONTENTLIFECYCLESTATUS_CLASS_URI`
  ContentLifeCycleStatus
  `static final String`
  `CONTENTLIFECYCLESTATUSVALUE_CLASS_URI`
  ContentLifeCycleStatusValue
  `static final String`
  `DATEOFCREATION_PROPERTY_URI`
  `static final String`
  `DATEOFEFFECT_PROPERTY_URI`
  `static final String`
  `DATEOFEXPIRY_PROPERTY_URI`
  `static final String`
  `DATEOFLASTMODIFICATION_PROPERTY_URI`
  `static final String`
  `DATEOFSTATUS_PROPERTY_URI`
  `static final String`
  `DCTERMS_URI`
  `static final String`
  `DESCRIPTION_PROPERTY_URI`
  Description property URI
  `static final String`
  `DIRECTORYNODE_CLASS_URI`
  `static final String`
  `DIRECTORYNODETYPE_CLASS_URI`
  `static final String`
  `DOCUMENT_CLASS_URI`
  Document class URI
  `static final String`
  `DOCUMENTATIONMETADATA_CLASS_URI`
  `static final String`
  `DOCUMENTCATEGORY_CLASS_URI`
  Document category class URI
  `static final String`
  `DOCUMENTTYPE_CLASS_URI`
  Document type class URI
  `static final String`
  `DOWNTIME_CLASS_URI`
  `static final String`
  `DURATION_PROPERTY_URI`
  `static final String`
  `EVENT_CLASS_URI`
  `static final String`
  `EVENTCODE_PROPERTY_URI`
  `static final String`
  `EVENTTYPE_PROPERTY_URI`
  `static final String`
  `EXTERNALCLASSIFICATION_CLASS_URI`
  `static final String`
  `FORMALITY_CLASS_URI`
  `static final String`
  `FORMAT_PROPERTY_URI`
  `static final String`
  `FORMATRESTRICTION_PROPERTY_URI`
  `static final String`
  `FRAGMENT_CLASS_URI`
  Fragment class URI
  `static final String`
  `FRAGMENTSELECTOR_CLASS_URI`
  `static final String`
  `FREQUENCY_PROPERTY_URI`
  `static final String`
  `FUNCTIONALITY_CLASS_URI`
  `static final String`
  `FUNCTIONALMETADATA_CLASS_URI`
  `static final String`
  `HARDWARETOOL_CLASS_URI`
  `static final String`
  `HASABSTRACT_PROPERTY_URI`
  `static final String`
  `HASCLASSIFICATIONDOMAIN_PROPERTY_URI`
  `static final String`
  `HASCLASSIFICATIONTYPE_PROPERTY_URI`
  `static final String`
  `HASCOMPONENT_PROPERTY_URI`
  `static final String`
  `HASCONTENTLIFECYCLESTATUS_PROPERTY_URI`
  `static final String`
  `HASCONTENTLIFECYCLESTATUSVALUE_PROPERTY_URI`
  `static final String`
  `HASDIRCTORYSTRUCTURETYPE_PROPERTY_URI`
  `static final String`
  `HASDOCUMENTCATEGORY_PROPERTY_URI`
  `static final String`
  `HASDOCUMENTTYPE_PROPERTY_URI`
  Has Document type property URI
  `static final String`
  `HASENDSELECTOR_PROPERTY_URI`
  `static final String`
  `HASEXTERNALCLASSIFICATION_PROPERTY_URI`
  `static final String`
  `HASFIRST_CHILD_PROPERTY_URI`
  `static final String`
  `HASIDENTITY_PROPERTY_URI`
  `static final String`
  `HASIDENTITYDOMAIN_PROPERTY_URI`
  `static final String`
  `HASNEXT_SIBLING_PROPERTY_URI`
  `static final String`
  `HASPARTYROLE_PROPERTY_URI`
  `static final String`
  `HASPLANNINGTIME_PROPERTY_URI`
  `static final String`
  `HASRENDITION_PROPERTY_URI`
  `static final String`
  `HASSELECTOR_PROPERTY_URI`
  `static final String`
  `HASSTARTSELECTOR_PROPERTY_URI`
  `static final String`
  `HASSUBJECT_PROPERTY_URI`
  `static final String`
  `HASTOPICTYPE_PROPERTY_URI`
  Has Topic type property URI
  `static final String`
  `HASVCARD_PROPERTY_URI`
  `static final String`
  `IDENTIFIER_PROPERTY_URI`
  `static final String`
  `IDENTITY_CLASS_URI`
  Identity class URI
  `static final String`
  `IDENTITYDOMAIN_CLASS_URI`
  IdentityDomain class URI
  `static final String`
  `iiRDS_Hov_URI`
  `static final String`
  `iiRDS_Mch_URI`
  `static final String`
  `iiRDS_PREFIX`
  The namespace prefix to use for iiRDS
  `static final String`
  `iiRDS_Sft_URI`
  `static final String`
  `iiRDS_URI`
  The namespace of the vocabulary as a string
  `static final String`
  `IIRDS_VERSION`
  The iiRDS version
  `static final String`
  `IIRDSVERSION_PROPERTY_URI`
  `static final String`
  `INFORMATIONOBJECT_CLASS_URI`
  InformationObject class URI
  `static final String`
  `INFORMATIONSUBJECT_CLASS_URI`
  `static final String`
  `INFORMATIONTYPE_CLASS_URI`
  `static final String`
  `INFORMATIONUNIT_CLASS_URI`
  Information unit class URI
  `static final String`
  `ISAPPLICABLEFORDOCUMENTTYPE_PROPERTY_URI`
  `static final String`
  `ISPARTOFPACKAGE_PROPERTY_URI`
  `static final String`
  `ISREPLACEMENTOF_PROPERTY_URI`
  `static final String`
  `ISVERSIONOF_PROPERTY_URI`
  `static final String`
  `LABEL_PROPERTY_URI`
  `static final String`
  `LANGUAGE_PROPERTY_URI`
  `static final String`
  `LUBRICANT_CLASS_URI`
  `static final String`
  `MAINTENANCEINTERVAL_CLASS_URI`
  `static final String`
  `NIL_RESOURCE_URI`
  `static final String`
  `OPERATINGSUPPLY_CLASS_URI`
  `static final String`
  `PACKAGE_CLASS_URI`
  Package class URI
  `static final String`
  `PARTY_CLASS_URI`
  Party class URI
  `static final String`
  `PARTYROLE_CLASS_URI`
  PartyRole class URI
  `static final String`
  `PLANNINGTIME_CLASS_URI`
  `static final String`
  `PROCESS_CLASS_URI`
  `static final String`
  `PRODUCTFEATURE_CLASS_URI`
  `static final String`
  `PRODUCTLIFECYCLEPHASE_CLASS_URI`
  `static final String`
  `PRODUCTMETADATA_CLASS_URI`
  `static final String`
  `PRODUCTVARIANT_CLASS_URI`
  `static final String`
  `QUALIFICATION_CLASS_URI`
  `static final String`
  `RANGESELECTOR_CLASS_URI`
  `static final String`
  `RDF_URI`
  `static final String`
  `RDFS_URI`
  `static final String`
  `RELATESTOCOMPONENT_PROPERTY_URI`
  `static final String`
  `RELATESTOEVENT_PROPERTY_URI`
  `static final String`
  `RELATESTOINFORMATIONUNIT_PROPERTY_URI`
  `static final String`
  `RELATESTOPARTY_PROPERTY_URI`
  `static final String`
  `RELATESTOPRODUCTFEATURE_PROPERTY_URI`
  `static final String`
  `RELATESTOPRODUCTLIFECYCLEPHASE_PROPERTY_URI`
  `static final String`
  `RELATESTOPRODUCTVARIANT_PROPERTY_URI`
  `static final String`
  `RELATESTOQUALIFICATION_PROPERTY_URI`
  `static final String`
  `RENDITION_CLASS_URI`
  `static final String`
  `REQUIRESSUPPLY_PROPERTY_URI`
  `static final String`
  `REVISION_PROPERTY_URI`
  `static final String`
  `RIGHTS_PROPERTY_URI`
  `static final String`
  `ROLE_CLASS_URI`
  `static final String`
  `SAFETY_CLASS_URI`
  `static final String`
  `SCHEMA_URI`
  `static final String`
  `SELECTOR_CLASS_URI`
  `static final String`
  `SETUPTIME_CLASS_URI`
  `static final String`
  `SKILLLEVEL_CLASS_URI`
  `static final String`
  `SOURCE_PROPERTY_URI`
  `static final String`
  `SPAREPART_CLASS_URI`
  `static final String`
  `STANDARD_CLASS_URI`
  `static final String`
  `SUPPLY_CLASS_URI`
  `static final String`
  `TECHNICALDATA_CLASS_URI`
  `static final String`
  `TECHNICALOVERVIEW_CLASS_URI`
  `static final String`
  `TITLE_PROPERTY_URI`
  `static final String`
  `TOC_INSTANCE_URI`
  Table of Contents DirectoryNode type URI
  `static final String`
  `TOPIC_CLASS_URI`
  Topic class URI
  `static final String`
  `TOPICTYPE_CLASS_URI`
  Topic class URI
  `static final String`
  `VALUE_PROPERTY_URI`
  `static final String`
  `VCARD_EMAIL_PROPERTY_URI`
  `static final String`
  `VCARD_FULLNAME_PROPERTY_URI`
  `static final String`
  `VCARD_INDIVIDUAL_CLASS_URI`
  `static final String`
  `VCARD_KIND_CLASS_URI`
  `static final String`
  `VCARD_ORGANIZATION_CLASS_URI`
  `static final String`
  `VCARD_URI`
  `static final String`
  `WARNINGMESSAGE_CLASS_URI`
  `static final String`
  `WORKINGTIME_CLASS_URI`
  `static final String`
  `XSD_URI`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### iiRDS_URI

    public static final String iiRDS_URI
    The namespace of the vocabulary as a string
    See Also:
      - Constant Field Values

  - ### iiRDS_Mch_URI

    public static final String iiRDS_Mch_URI
    See Also:
      - Constant Field Values

  - ### iiRDS_Sft_URI

    public static final String iiRDS_Sft_URI
    See Also:
      - Constant Field Values

  - ### iiRDS_Hov_URI

    public static final String iiRDS_Hov_URI
    See Also:
      - Constant Field Values

  - ### iiRDS_PREFIX

    public static final String iiRDS_PREFIX
    The namespace prefix to use for iiRDS
    See Also:
      - Constant Field Values

  - ### INFORMATIONUNIT_CLASS_URI

    public static final String INFORMATIONUNIT_CLASS_URI
    Information unit class URI
    See Also:
      - Constant Field Values

  - ### DESCRIPTION_PROPERTY_URI

    public static final String DESCRIPTION_PROPERTY_URI
    Description property URI
    See Also:
      - Constant Field Values

  - ### TOPIC_CLASS_URI

    public static final String TOPIC_CLASS_URI
    Topic class URI
    See Also:
      - Constant Field Values

  - ### DOCUMENT_CLASS_URI

    public static final String DOCUMENT_CLASS_URI
    Document class URI
    See Also:
      - Constant Field Values

  - ### PACKAGE_CLASS_URI

    public static final String PACKAGE_CLASS_URI
    Package class URI
    See Also:
      - Constant Field Values

  - ### FRAGMENT_CLASS_URI

    public static final String FRAGMENT_CLASS_URI
    Fragment class URI
    See Also:
      - Constant Field Values

  - ### TOPICTYPE_CLASS_URI

    public static final String TOPICTYPE_CLASS_URI
    Topic class URI
    See Also:
      - Constant Field Values

  - ### DOCUMENTTYPE_CLASS_URI

    public static final String DOCUMENTTYPE_CLASS_URI
    Document type class URI
    See Also:
      - Constant Field Values

  - ### DOCUMENTCATEGORY_CLASS_URI

    public static final String DOCUMENTCATEGORY_CLASS_URI
    Document category class URI
    See Also:
      - Constant Field Values

  - ### IDENTITY_CLASS_URI

    public static final String IDENTITY_CLASS_URI
    Identity class URI
    See Also:
      - Constant Field Values

  - ### IDENTITYDOMAIN_CLASS_URI

    public static final String IDENTITYDOMAIN_CLASS_URI
    IdentityDomain class URI
    See Also:
      - Constant Field Values

  - ### PARTY_CLASS_URI

    public static final String PARTY_CLASS_URI
    Party class URI
    See Also:
      - Constant Field Values

  - ### PARTYROLE_CLASS_URI

    public static final String PARTYROLE_CLASS_URI
    PartyRole class URI
    See Also:
      - Constant Field Values

  - ### INFORMATIONOBJECT_CLASS_URI

    public static final String INFORMATIONOBJECT_CLASS_URI
    InformationObject class URI
    See Also:
      - Constant Field Values

  - ### CONTENTLIFECYCLESTATUS_CLASS_URI

    public static final String CONTENTLIFECYCLESTATUS_CLASS_URI
    ContentLifeCycleStatus
    See Also:
      - Constant Field Values

  - ### CONTENTLIFECYCLESTATUSVALUE_CLASS_URI

    public static final String CONTENTLIFECYCLESTATUSVALUE_CLASS_URI
    ContentLifeCycleStatusValue
    See Also:
      - Constant Field Values

  - ### EVENT_CLASS_URI

    public static final String EVENT_CLASS_URI
    See Also:
      - Constant Field Values

  - ### INFORMATIONSUBJECT_CLASS_URI

    public static final String INFORMATIONSUBJECT_CLASS_URI
    See Also:
      - Constant Field Values

  - ### INFORMATIONTYPE_CLASS_URI

    public static final String INFORMATIONTYPE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### PRODUCTVARIANT_CLASS_URI

    public static final String PRODUCTVARIANT_CLASS_URI
    See Also:
      - Constant Field Values

  - ### PRODUCTFEATURE_CLASS_URI

    public static final String PRODUCTFEATURE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### DOCUMENTATIONMETADATA_CLASS_URI

    public static final String DOCUMENTATIONMETADATA_CLASS_URI
    See Also:
      - Constant Field Values

  - ### FUNCTIONALMETADATA_CLASS_URI

    public static final String FUNCTIONALMETADATA_CLASS_URI
    See Also:
      - Constant Field Values

  - ### PRODUCTMETADATA_CLASS_URI

    public static final String PRODUCTMETADATA_CLASS_URI
    See Also:
      - Constant Field Values

  - ### COMPONENT_CLASS_URI

    public static final String COMPONENT_CLASS_URI
    See Also:
      - Constant Field Values

  - ### PRODUCTLIFECYCLEPHASE_CLASS_URI

    public static final String PRODUCTLIFECYCLEPHASE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### QUALIFICATION_CLASS_URI

    public static final String QUALIFICATION_CLASS_URI
    See Also:
      - Constant Field Values

  - ### SKILLLEVEL_CLASS_URI

    public static final String SKILLLEVEL_CLASS_URI
    See Also:
      - Constant Field Values

  - ### ROLE_CLASS_URI

    public static final String ROLE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### SELECTOR_CLASS_URI

    public static final String SELECTOR_CLASS_URI
    See Also:
      - Constant Field Values

  - ### RENDITION_CLASS_URI

    public static final String RENDITION_CLASS_URI
    See Also:
      - Constant Field Values

  - ### RANGESELECTOR_CLASS_URI

    public static final String RANGESELECTOR_CLASS_URI
    See Also:
      - Constant Field Values

  - ### FRAGMENTSELECTOR_CLASS_URI

    public static final String FRAGMENTSELECTOR_CLASS_URI
    See Also:
      - Constant Field Values

  - ### PLANNINGTIME_CLASS_URI

    public static final String PLANNINGTIME_CLASS_URI
    See Also:
      - Constant Field Values

  - ### SETUPTIME_CLASS_URI

    public static final String SETUPTIME_CLASS_URI
    See Also:
      - Constant Field Values

  - ### DOWNTIME_CLASS_URI

    public static final String DOWNTIME_CLASS_URI
    See Also:
      - Constant Field Values

  - ### WORKINGTIME_CLASS_URI

    public static final String WORKINGTIME_CLASS_URI
    See Also:
      - Constant Field Values

  - ### MAINTENANCEINTERVAL_CLASS_URI

    public static final String MAINTENANCEINTERVAL_CLASS_URI
    See Also:
      - Constant Field Values

  - ### LUBRICANT_CLASS_URI

    public static final String LUBRICANT_CLASS_URI
    See Also:
      - Constant Field Values

  - ### SPAREPART_CLASS_URI

    public static final String SPAREPART_CLASS_URI
    See Also:
      - Constant Field Values

  - ### OPERATINGSUPPLY_CLASS_URI

    public static final String OPERATINGSUPPLY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### CONSUMABLESUPPLY_CLASS_URI

    public static final String CONSUMABLESUPPLY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### HARDWARETOOL_CLASS_URI

    public static final String HARDWARETOOL_CLASS_URI
    See Also:
      - Constant Field Values

  - ### SUPPLY_CLASS_URI

    public static final String SUPPLY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### HASDOCUMENTTYPE_PROPERTY_URI

    public static final String HASDOCUMENTTYPE_PROPERTY_URI
    Has Document type property URI
    See Also:
      - Constant Field Values

  - ### HASTOPICTYPE_PROPERTY_URI

    public static final String HASTOPICTYPE_PROPERTY_URI
    Has Topic type property URI
    See Also:
      - Constant Field Values

  - ### SOURCE_PROPERTY_URI

    public static final String SOURCE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### LANGUAGE_PROPERTY_URI

    public static final String LANGUAGE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### IDENTIFIER_PROPERTY_URI

    public static final String IDENTIFIER_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASIDENTITY_PROPERTY_URI

    public static final String HASIDENTITY_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASIDENTITYDOMAIN_PROPERTY_URI

    public static final String HASIDENTITYDOMAIN_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### TITLE_PROPERTY_URI

    public static final String TITLE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### EVENTTYPE_PROPERTY_URI

    public static final String EVENTTYPE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### EVENTCODE_PROPERTY_URI

    public static final String EVENTCODE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### FORMAT_PROPERTY_URI

    public static final String FORMAT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RIGHTS_PROPERTY_URI

    public static final String RIGHTS_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### FORMATRESTRICTION_PROPERTY_URI

    public static final String FORMATRESTRICTION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOPRODUCTFEATURE_PROPERTY_URI

    public static final String RELATESTOPRODUCTFEATURE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOPRODUCTVARIANT_PROPERTY_URI

    public static final String RELATESTOPRODUCTVARIANT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOCOMPONENT_PROPERTY_URI

    public static final String RELATESTOCOMPONENT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOPRODUCTLIFECYCLEPHASE_PROPERTY_URI

    public static final String RELATESTOPRODUCTLIFECYCLEPHASE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DATEOFEXPIRY_PROPERTY_URI

    public static final String DATEOFEXPIRY_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DATEOFEFFECT_PROPERTY_URI

    public static final String DATEOFEFFECT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASSUBJECT_PROPERTY_URI

    public static final String HASSUBJECT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### IIRDSVERSION_PROPERTY_URI

    public static final String IIRDSVERSION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOEVENT_PROPERTY_URI

    public static final String RELATESTOEVENT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASRENDITION_PROPERTY_URI

    public static final String HASRENDITION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASSELECTOR_PROPERTY_URI

    public static final String HASSELECTOR_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASPLANNINGTIME_PROPERTY_URI

    public static final String HASPLANNINGTIME_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASCONTENTLIFECYCLESTATUS_PROPERTY_URI

    public static final String HASCONTENTLIFECYCLESTATUS_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASCONTENTLIFECYCLESTATUSVALUE_PROPERTY_URI

    public static final String HASCONTENTLIFECYCLESTATUSVALUE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASVCARD_PROPERTY_URI

    public static final String HASVCARD_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOQUALIFICATION_PROPERTY_URI

    public static final String RELATESTOQUALIFICATION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### REQUIRESSUPPLY_PROPERTY_URI

    public static final String REQUIRESSUPPLY_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### ATTRIBUTE_IIRDSPROPERTY_URI

    public static final String ATTRIBUTE_IIRDSPROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DATEOFCREATION_PROPERTY_URI

    public static final String DATEOFCREATION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DATEOFLASTMODIFICATION_PROPERTY_URI

    public static final String DATEOFLASTMODIFICATION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### ISREPLACEMENTOF_PROPERTY_URI

    public static final String ISREPLACEMENTOF_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASCOMPONENT_PROPERTY_URI

    public static final String HASCOMPONENT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### ISVERSIONOF_PROPERTY_URI

    public static final String ISVERSIONOF_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### ISAPPLICABLEFORDOCUMENTTYPE_PROPERTY_URI

    public static final String ISAPPLICABLEFORDOCUMENTTYPE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASABSTRACT_PROPERTY_URI

    public static final String HASABSTRACT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### ISPARTOFPACKAGE_PROPERTY_URI

    public static final String ISPARTOFPACKAGE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASSTARTSELECTOR_PROPERTY_URI

    public static final String HASSTARTSELECTOR_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASENDSELECTOR_PROPERTY_URI

    public static final String HASENDSELECTOR_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOPARTY_PROPERTY_URI

    public static final String RELATESTOPARTY_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASPARTYROLE_PROPERTY_URI

    public static final String HASPARTYROLE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DURATION_PROPERTY_URI

    public static final String DURATION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### REVISION_PROPERTY_URI

    public static final String REVISION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### FREQUENCY_PROPERTY_URI

    public static final String FREQUENCY_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DATEOFSTATUS_PROPERTY_URI

    public static final String DATEOFSTATUS_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### DIRECTORYNODE_CLASS_URI

    public static final String DIRECTORYNODE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### DIRECTORYNODETYPE_CLASS_URI

    public static final String DIRECTORYNODETYPE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### RELATESTOINFORMATIONUNIT_PROPERTY_URI

    public static final String RELATESTOINFORMATIONUNIT_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASNEXT_SIBLING_PROPERTY_URI

    public static final String HASNEXT_SIBLING_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASFIRST_CHILD_PROPERTY_URI

    public static final String HASFIRST_CHILD_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASDIRCTORYSTRUCTURETYPE_PROPERTY_URI

    public static final String HASDIRCTORYSTRUCTURETYPE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### NIL_RESOURCE_URI

    public static final String NIL_RESOURCE_URI
    See Also:
      - Constant Field Values

  - ### FUNCTIONALITY_CLASS_URI

    public static final String FUNCTIONALITY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### TECHNICALDATA_CLASS_URI

    public static final String TECHNICALDATA_CLASS_URI
    See Also:
      - Constant Field Values

  - ### SAFETY_CLASS_URI

    public static final String SAFETY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### WARNINGMESSAGE_CLASS_URI

    public static final String WARNINGMESSAGE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### TECHNICALOVERVIEW_CLASS_URI

    public static final String TECHNICALOVERVIEW_CLASS_URI
    See Also:
      - Constant Field Values

  - ### CONFORMITY_CLASS_URI

    public static final String CONFORMITY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### COLLECTION_CLASS_URI

    public static final String COLLECTION_CLASS_URI
    See Also:
      - Constant Field Values

  - ### FORMALITY_CLASS_URI

    public static final String FORMALITY_CLASS_URI
    See Also:
      - Constant Field Values

  - ### PROCESS_CLASS_URI

    public static final String PROCESS_CLASS_URI
    See Also:
      - Constant Field Values

  - ### HASDOCUMENTCATEGORY_PROPERTY_URI

    public static final String HASDOCUMENTCATEGORY_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### IIRDS_VERSION

    public static final String IIRDS_VERSION
    The iiRDS version
    See Also:
      - Constant Field Values

  - ### TOC_INSTANCE_URI

    public static final String TOC_INSTANCE_URI
    Table of Contents DirectoryNode type URI
    See Also:
      - Constant Field Values

  - ### RDF_URI

    public static final String RDF_URI
    See Also:
      - Constant Field Values

  - ### RDFS_URI

    public static final String RDFS_URI
    See Also:
      - Constant Field Values

  - ### VALUE_PROPERTY_URI

    public static final String VALUE_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### LABEL_PROPERTY_URI

    public static final String LABEL_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### VCARD_URI

    public static final String VCARD_URI
    See Also:
      - Constant Field Values

  - ### DCTERMS_URI

    public static final String DCTERMS_URI
    See Also:
      - Constant Field Values

  - ### SCHEMA_URI

    public static final String SCHEMA_URI
    See Also:
      - Constant Field Values

  - ### COMFORMS_TO_PROPERTY_URI

    public static final String COMFORMS_TO_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### STANDARD_CLASS_URI

    public static final String STANDARD_CLASS_URI
    See Also:
      - Constant Field Values

  - ### XSD_URI

    public static final String XSD_URI
    See Also:
      - Constant Field Values

  - ### VCARD_KIND_CLASS_URI

    public static final String VCARD_KIND_CLASS_URI
    See Also:
      - Constant Field Values

  - ### VCARD_INDIVIDUAL_CLASS_URI

    public static final String VCARD_INDIVIDUAL_CLASS_URI
    See Also:
      - Constant Field Values

  - ### VCARD_ORGANIZATION_CLASS_URI

    public static final String VCARD_ORGANIZATION_CLASS_URI
    See Also:
      - Constant Field Values

  - ### VCARD_FULLNAME_PROPERTY_URI

    public static final String VCARD_FULLNAME_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### VCARD_EMAIL_PROPERTY_URI

    public static final String VCARD_EMAIL_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### EXTERNALCLASSIFICATION_CLASS_URI

    public static final String EXTERNALCLASSIFICATION_CLASS_URI
    See Also:
      - Constant Field Values

  - ### CLASSIFICATIONDOMAIN_CLASS_URI

    public static final String CLASSIFICATIONDOMAIN_CLASS_URI
    See Also:
      - Constant Field Values

  - ### CLASSIFICATIONTYPE_CLASS_URI

    public static final String CLASSIFICATIONTYPE_CLASS_URI
    See Also:
      - Constant Field Values

  - ### CLASSIFICATIONIDENTIFIER_PROPERTY_URI

    public static final String CLASSIFICATIONIDENTIFIER_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### CLASSIFICATIONVERSION_PROPERTY_URI

    public static final String CLASSIFICATIONVERSION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASCLASSIFICATIONDOMAIN_PROPERTY_URI

    public static final String HASCLASSIFICATIONDOMAIN_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASEXTERNALCLASSIFICATION_PROPERTY_URI

    public static final String HASEXTERNALCLASSIFICATION_PROPERTY_URI
    See Also:
      - Constant Field Values

  - ### HASCLASSIFICATIONTYPE_PROPERTY_URI

    public static final String HASCLASSIFICATIONTYPE_PROPERTY_URI
    See Also:
      - Constant Field Values